framework:
    workflows:
        my_workflow:
            type: state_machine
            initial_marking: one
            events_to_dispatch: []
            marking_store:
                type: method
                property: state
            supports:
                - Symfony\Bundle\FrameworkBundle\Tests\DependencyInjection\FrameworkExtensionTestCase
            places:
                - one
                - two
                - three
            transitions:
                count_to_two:
                    from: one
                    to: two
                count_to_three:
                    from: two
                    to: three
